ECHO OFF
config -set "cpu cycles=50000"
CLS
:BEGIN
ECHO.                 
ECHO		Penthouse Electric Jigsaw
ECHO		(c) 1991 microPHAZE, Inc.		     
ECHO.
ECHO.
ECHO		1. non-nude version
ECHO		2. nude version
ECHO.
ECHO.
ECHO		Please choose the version you want to play:
CHOICE /N /C:12
rem PICK A NUMBER (1, OR 2)%1
IF ERRORLEVEL ==2 GOTO TWO
IF ERRORLEVEL ==1 GOTO ONE
GOTO END

:TWO
cd PEJ2
call EJ.EXE
GOTO END

:ONE
cd PEJ1
call EJ.EXE
GOTO END

:END
